<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/



	global $_MODULES;

	
	$conf = $_MODULES["modules"]->AddTextPage(
		"Subscription Confirmed",
		"<p>Your subscription is now confirmed.</p>",
		1100,
		array("seo_meta" => "noindex,nofollow" , "mod_set_protect_default" => 1)
	);

	$invalid = $_MODULES["modules"]->AddTextPage(
		"Invalid Subscription Link",
		"<p>The confirmation link you are accessing doesnt exists or expired.</p>",
		1100,
		array("seo_meta" => "noindex,nofollow" , "mod_set_protect_default" => 1)
	);


	$_MODULES["modules"]->UpdateModuleSettings(
		"newsletters" , 
		array(
			"set_page_confirmed"	=> $conf , 
			"set_page_invalid"		=> $invalid
		)
	);
	
?>